/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.cms-banner {
	position: relative;
	overflow: hidden;
}
.cms-banner .l-section-img {
	z-index: 1;
}
.cms-banner::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(260deg, #FFFFFF 70.5%, rgba(255, 255, 255, 0) 168%);
	z-index: 1;
	display: block;
}
.cms-banner::after {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -275px;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #6E0813;
	clip-path: polygon(300px 0%, 100% 0px, 100% 100%, 2% 100%);
	z-index: 1;
}
.cms-banner .banner-content::before {
	content: "";
	position: absolute;
	left: 0;
	top: 10px;
	width: 2px;
	height: 400vh;
	background-color: #821517;
	z-index: 1;
}
.cms-banner .banner-img {
	position: absolute;
	bottom: -190px;
	left: -460px;
}
.mainhead {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-size: 70px;
	font-weight: 800;
	color: #821517;
	line-height: 98px;
	margin: 0 0 70px;
	z-index: 1;
}
.heading {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-size: 34px;
	font-weight: 700;
	color: #821517;
	line-height: 120%;
	padding: 10px 0 0;
	padding-left: 30px;
	margin: 0 0 30px;
	z-index: 1;
}
.heading-mob {
	display: none;
}
.banner-content {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-size: 34px;
	font-weight: 400;
	color: #821517;
	line-height: 48px;
	padding: 0 0 175px;
	padding-left: 30px;
	z-index: 1;
}
.cms-service {
	padding: 22px 40px 0px;
	margin-right: -600px;
}
.service-slider {
	z-index: 2;

}
.service-slider::before {
	content: "";
	position: absolute;
	left: -1px;
	top: 0;
	width: 75px;
	height: 300px;
	background-color: #6E0813;
	z-index: 1;
	clip-path: polygon(0 0, 100% 0, 0% 100%, 0% 100%);
}
.cms-banner .owl-carousel .item {
	width: 620px;
}
.service-box .service-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: polygon(15% 0%, 100% 0, 85% 100%, 0% 100%);
}
.service-title {
	display: inline-flex;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	line-height: 1.2;
	padding-right: 17px;
	background-image: url("data:image/svg+xml,%3Csvg width='8' height='14' viewBox='0 0 8 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.92599 6.83698L0 0.909975L0.911987 -0.00201225L7.74899 6.83502L0.911987 13.672L0 12.76L5.92599 6.83698Z' fill='white'/%3E%3C/svg%3E");
	background-repeat: no-repeat no-repeat;
	background-position: center right;
	margin: 15px 0 0;
}
.bannerrht-content {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 22px;
	z-index: 2;
	margin: 50px 40px 0;
	margin-right: -20px;
}
.cms-banner .owl-dots {
	display: flex !important;
	column-gap: 10px;
	row-gap: 10px;
	padding: 50px 0 0;
	width: 660px !important;
}
.cms-banner .owl-dots button.owl-dot {
	width: 160px;
	height: 14px;
	border: 0;
	padding: 0;
	outline: none;
	border-radius: 0;
	background-color: rgba(255, 255, 255, 0.40);
	clip-path: polygon(3% 0%, 100% 0, 97% 100%, 0% 100%);
}
.cms-banner .owl-dots button.owl-dot:hover,
.cms-banner .owl-dots button.owl-dot.active {
	background-color: #fff;
} 
.cms-banner .owl-dots button.owl-dot span {
	display: none;
}

/*** 
====================================================================
  responsive css
====================================================================
***/
/* 1024 */
@media only screen and (max-width: 1199px) {
.banner-lft { width:100%; }
.banner-rht { width:100%; }	
.cms-banner::after { display:none; }
.vc_custom_heading.mainhead { font-size: 50px !important; line-height: 120%; margin:0 0 45px; }
.banner-content { font-size:26px; line-height:36px; padding:0px 0 40px; padding-left:15px; }
.banner-content p { margin:0 !important; }
.heading { display:none; }
.heading.heading-mob { display: block; margin: 40px 0 26px; padding: 0 15px 0;}
.bannerrht-content { color: #821517; margin:0; padding-left:15px; }
.bannerrht-content br { display:none; }
.cms-banner .banner-img { left:-40px; }
.cms-banner .banner-img img { min-width:1024px; }


.cms-service { position: relative; z-index: 1; margin-right: -220px; background-color: #821517; box-shadow: -120px 0px 0px 0px #821517, 120px 0px 0px 0px #821517; padding: 40px 20px 40px;}
.service-slider::before { height:315px; background-color:#821517; }
.service-box .service-img img { clip-path: polygon(15% 0%, 100% 0, 85% 100%, 0% 100%); }
.cms-banner .owl-dots { width: auto !important; padding:25px 0 0; }
.cms-banner .owl-dots button.owl-dot { width: 45px; height: 7px;}

	
}

/* 768 */
@media only screen and (max-width: 1023px) {
.cms-service { margin-right:-220px; }

	
}

/* 736 */
@media only screen and (max-width: 767px) {
.banner-content { padding:0 0 20px; padding-left:15px; }	
.cms-service { padding:40px 0 40px; }
.service-slider::before { width: 45px; height:135px; }
.cms-banner .owl-carousel .item { width: 320px; }


}

